Subject: cobalt or titanium for drilling?

From: [email-masked] (BILL DEAN)
Date: 22 Jan 1995 00:17:50 GMT

I need to drill two holes in a stainless steel plate. I would like to 
know what method or drill type will require the least amount of 
pressure. Is there any difference in cobalt vs titanium? or for that 
matter, high speed steel? The need to minimize pressure is rather 
important.  Thanks for information.

---

From: [email-masked] (Tim Kirby)
Date: 23 Jan 95 00:06:32 CST

BILL DEAN ([email-masked]) wrote:
: I need to drill two holes in a stainless steel plate. I would like to 
: know what method or drill type will require the least amount of 
: pressure. Is there any difference in cobalt vs titanium? or for that 
: matter, high speed steel? The need to minimize pressure is rather 
: important.  Thanks for information.

Well, the short answer is
   "yes there is a difference between the three materials?

If you are going to put light pressure then you probably want to skip the HSS
as you will be running the risk of "rubbing" the material and could burn the
steel. I've had good luck with cobalt, personally... though I hear good things
about the Ti drills too.

Tim
--
Tim Kirby                    - [email-masked] -                +1-(612)-683-5390
Software Division System Support ________________ Cray Research, Eagan MN, USA
----------------- Ask not for whom I speak - I speak for me ------------------
If you are sure you understand everything that is going on,
you are hopelessly confused...                                - Walter Mondale

---

From: [email-masked] ([email-masked])
Date: 24 Jan 1995 22:15:29 GMT

BILL DEAN ([email-masked]) wrote:
: I need to drill two holes in a stainless steel plate. I would like to 
: know what method or drill type will require the least amount of 
: pressure. Is there any difference in cobalt vs titanium? or for that 
: matter, high speed steel? The need to minimize pressure is rather 
: important.  Thanks for information.
	--I've had occasion to use both and here's what I've found. The 
neat thing about cobalt is that it's slightly cheaper than a TiN-coated 
drillbit. Second, you can resharpen them. Third, particularly with the 
smaller diameters, they emit a *squeak* sound before they fail 
catastrophically. When this sound is heard, it's resharpening time. 
	--Remember to lubricate with Moly-Dee: it can't be beat. Remember 
to wear an old shirt and pants: when that stuff stains something, it 
*stays* stained!
	--As for the TiN drills, they *do* do a good job on stainless, for 
a much longer time than do cobalt drills. Curiously, one material  you never 
want to  use TiN-coated drills on is aluminum. Once you've drilled even 
one hole or endmilled one slot in al., they're useless for anything else...

--
"Steamboat Ed" Haas		:	Co-founder of the 
Voice: 805-968-7534		:	    SBSMEEBBQ
FAX:   805-JOB-TWAT		:	-Call about our Newsletter!
	--------Decks a-wash in a sea of words!!--------